 @charset "utf-8";
/* CSS Document */

/* ==== wrapper === */
#wrapper {
	width: 1030px;
	margin: 0px auto;
	text-align: left;
	border-top: 8px solid #A6BF2E;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
/* ==== header === */
/*左ロゴ*/
#hd-logo {
	width: 368px;
	margin-top: 5px;
	margin-left: 15px;
	float: left;
}
/*ヘッダオリーブの壁紙*/
#hd-bg {
	width: 1030px;
	height: 108px;
	background-image: url(../img/Templates/index/hd-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
/*検索ボックス*/
#searchBox form {
	margin-top: 5px;
	float: right;
	margin-right: 7px;
}
/*検索ボックス下の電話番号*/
#hd-info {
	width: 600px;
	padding: 5px 15px 0 0;
	position: relative;
	float: right;
	text-align: right;
	font-size: medium;
}
/*検索ボックス下のナビ*/
#hd-nav {
	width: 600px;
	padding: 0 15px 0 0;
	position: relative;
	float: right;
	font-size: x-small;
}
#hd-nav ul li {
	list-style: none;
	text-indent: 10px;
	background: url(../img/Templates/arrow.gif) no-repeat left center;
	margin-left: 20px;
	float: right;
}

/* ==== Contents === */
.con-con{
	padding: 0 15px 15px;
	overflow: hidden;
}
/* ==== left === */
/*左コンテンツのレイアウト枠*/
.left-nav-con {
	width: 205px;
	float: left;
}
.pc-gnav-list > li{
	margin-bottom: 5px;
}
.pc-gnav-item-current{
	border: 5px solid #E0E5BE;
}

/*左コンテンツの大項目*/
.menu_title_txt {
	padding: 7px 7px 7px 15px;
	text-indent: 1em;
	background-color: #FFF;
	background: url(../img/Templates/green.gif) no-repeat left center;
	background-position: 15px;
}
/*左コンテンツの大項目ライン付*/
.menu_title_txt_line {
	padding: 7px 7px 7px 15px;
	text-indent: 1em;
	background-color: #FFF;
	background: url(../img/Templates/green.gif) no-repeat left center;
	background-position: 15px;
	border-bottom: 1px dotted #E0E5BE;
	list-style: none;
}
/*左コンテンツの小項目*/
.menu_txt {
	line-height: 1rem;
	padding: 2px 4px 2px 40px;
	margin-bottom: 5px;
	background-color: #FFF;
	background: url(../img/Templates/arrow.gif) no-repeat left center;
	background-position: 30px;
}
/*左コンテンツの小項目ライン付*/
.menu_txt_line {
	line-height: 1.3rem;
	padding: 1px 4px 1px 40px;
	background-color: #FFF;
	border-bottom: 1px dotted #E0E5BE;
	background: url(../img/Templates/arrow.gif) no-repeat left center;
	background-position: 30px;
}
/*メインコンテンツ外枠*/
.main-con {
	width: 775px;
	float: right;
}
.content{
	line-height: 1.5rem;
}
/*下層ページタイトル大項目*/
.content h1{}
.content h2 {
	color: #568936;
	line-height: 1.6rem;
	margin: 20px 0 10px;
}

/*下層ページタイトル中項目*/
.content h3 {
	font-size: medium;
    font-weight: normal;
	padding: 3px 10px ;
	color: #030;
	border-left-color: #060;
	border-bottom: solid 1px #060;
	border-left-width: 7px;
	border-left-style: solid;
}

/*下層ページタイトル小項目*/
.content h4 {
	font-size: x-large;
    font-weight: bold;
	letter-spacing: 5px;
	padding-left: 40px;
	color: #030;
}

/*下層ページタイトル小項目*/
.content h5 {
	font-size: large;
	padding-left: 40px;
	letter-spacing: 5px;
	margin-top: -5px;
	color: #666;
}
/*下層ページタイトル小項目*/
.content h6 {
	padding: 5px 0 10px 0;
	font-size: medium;
	font-weight: normal;
	line-height: 1.3em;
	letter-spacing: 3px;
	color: #568936;
}
/* img */
.content img {
	max-width: 100%;
	height: auto;
}
/* ol */
.content ol {
	margin-bottom: 20px;
	margin-left: 1.5em;
	margin-top: 20px;
}
.content ol li { margin-left: 5px; }
ol.list_parentheses {
    padding-left: 2em;
    margin: 0;
}
ol.list_parentheses li {
    list-style-type: none;
    text-indent: -2em;
    counter-increment: cnt;
}
ol.list_parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}
/* p */
.content p {
	margin-bottom: 10px;
}
/* ul */
.content ul {
	list-style-type: disc;
	margin-bottom: 20px;
	margin-left: 1.5em;
	margin-top: 20px;
}
.content ul li { margin-left: 5px; }
ul.list_asterisk {
    padding-left: 1.5em;
    margin: 0;
}
ul.list_asterisk li {
    list-style-type: none;
    text-indent: -1.5em;
}
ul.list_asterisk li:before {
    content: "※";
    padding-right: 0.5em;
}

/* table */
.content table {
	margin-bottom: 10px;
	margin-top: 10px;
}
/*パンくずナビゲーション*/
#bread-nav { margin-bottom: 10px; }
/*タイトル*/
#main-title-sec {
	display: flex;
	justify-content: center;/*-横-*/
	flex-direction: column;/*-上から下-*/
	min-height: 61px;
	margin-bottom: 20px;
	padding: 10px 10px 10px 30px;
	background: url(../img/Templates/contents/title.jpg) no-repeat left bottom;
}
#main-title-sec h1{
	font-size: 1.3rem;
}
#main-title-sec .subtitle{
	color: #666;
	font-size: 1rem;
}

/*下層ページ区切り線*/
.line {
	border: none;
	border-top: dashed 1px #A6BF2E;
	height: 1px;
	margin: 15px 0 5px 0;
	clear: both;
}
/*下層ページ"中間"の区切り線*/
.line_and {
	border: none;
	border-top: dashed 1px #A6BF2E;
	height: 1px;
	width: 705px;
	margin: 10px 0;
	clear: both;
}
/*↓トップページのレイアウトここから↓*/
/*お知らせ*/
.news-con{
	width: 770px;
	float: right;
}
/*お知らせの見出し*/
#info_title {}
/*バックナンバーはこちら*/
.backnumber {
	text-align:right;
	font-size:small;
	padding: 5px 10px 0 0;
	margin-bottom: 10px;
}
/*お知らせの目次*/
.tab-btn { margin-bottom: 20px; }
.tab-btn ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0!important;
}
.tab-btn li {
	margin: 0!important;
	list-style-type: none;
}
.tab-btn li a{
	display: inline-block;
	padding: 5px 100px;
	color: #390;
	text-decoration: none;
	border:1px solid #ccc;
	border-right: none;
}
.tab-btn li:last-child a{
	border-right: 1px solid #ccc;
}
.tab-btn li:nth-child(1) {
	background-color: #E0E5BE;
}
.tab-btn li:nth-child(2) {
	background-color: #f7d7f7;
}
.tab-btn li:nth-child(3) {
	background-color: #f9d195;
}
.tab-btn li a:hover,.tab-btn li a.active{
	background-color: #CDDD8A;
	text-decoration: underline;
}
.tab-btn li:nth-child(2) a:hover,.tab-btn li:nth-child(2) a.active {
	background-color: #fbc9fb;
	text-decoration: underline;
}
.tab-btn li:nth-child(3) a:hover,.tab-btn li:nth-child(3) a.active {
	background-color: #f5c174;
	text-decoration: underline;
}
.tab-con{
	display: none;
}
.tab-con.active{
	display: block;
}
.news-date{
	display: inline-block;
	float: left;
}
.news-title{
	border-bottom: 1px dotted #666;
	padding-left: 7em;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.index_box{
	border: 5px solid #E0E5BE;
	padding: 10px 20px;
	margin-bottom: 10px;
}
.index_box_contents{
	font-size: 1.2rem;
	list-style: none;
	margin-bottom: 5px;
}
.index_box_menu{
	display: inline-block;
	margin-left: 20px;
}
.img_3c {
    display: flex;
    justify-content: space-evenly;
}
.img_3c img {
    width: calc(100% / 3 - 15px);
}

/* ==== footer === */
/*フッタナビ*/
#ft-nav {
	margin-bottom: 10px;
	padding: 10px 15px 5px;
	background-color: #E0E0E0;
	overflow: hidden;
}
#ft-nav ul li {
	display: inline-block;
	margin-bottom: 5px;
	margin-right: 20px;
	font-size: x-small;
}
/*コピーライト*/
#add {
	width: 500px;
	float: left;
	font-size: x-small;
	padding-bottom: 20px;
}
#copyright {
	width: 500px;
	float: right;
	font-size: x-small;
	text-align: right;
}


/*このページのトップへ戻る*/
.gotop {
	padding-bottom: 20px;
	text-indent: 15px;
	background: url(../img/Templates/arrow_up.gif) no-repeat left 20%;
	float: right;
}

/*↑下層ページ各コンテンツindexページのレイアウトここまで↑*/
